

div.polozka div.polozka_popis span.dostupnost span.dostupnost_79479e593822c1e492fc6e6f30b88458 {font-size: 11px;}

img {max-width: 100%; height: auto;}



div.hlavicka_modul_odkaz a {
 width: 150px;
}
@media screen and (max-width: 1350px){

div.hlavicka_modul_fulltextove_vyhledavani {
  width: 25%;
}
div.hlavicka_modul_menu_kategorie2_foto div#slide_menu_kategorie div.slide_menu > a::before {
  display: none;
}
}


div#elektro24 {
position: absolute;
left: 155px;
top: 20px;
}